Sigmund stopped working after updating it to version 1.1.0 on my Mac OS X 10.6.x
 

This article concerns Mac OS X users only

You need to remember our development environment constantly evolves and we change our setup frequently. Sigmund version 1.1.0 require host application running at least on Mac OS X 10.7.

If you're Sigmund licensee as a customer you have an access to all versions of particular product across its history. So you may download and install previous version 1.0.0, which is compatible with Mac OS X 10.6.

Not suitable solution?

Use the search or contact our staff:

Submit a ticket